.container-add-dashboard {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 5vh;
    height: 45vh;
    width: 35vh;
    background: white;
    border-radius: 1vh;
    box-shadow: 0 2px 15px 2px rgba(black, 0.068);
    transition: box-shadow 0.2s ease-out;
}
.container-add-dashboard:hover {
    cursor: pointer;
    box-shadow: 0px 0px 0px 4px rgba(black, 0.068);
}
.container-add-dashboard:hover .btn-delete {
    opacity: 1;
    transition-delay: 0.2s;
}
.navigate {
    position: absolute;
    top:5%;
    text-decoration: none;
    color:  rgb(138, 97, 243);
    font-size: 1.2em;
}
.dashboard-content {
    position: absolute;
    top: 15%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
p {
    height: 5vh;
    width: 10vh;
    margin-bottom: 1vh;
}
.btn-delete {
    position: absolute;
    top: 0;
    right: 0;
    height: 34px;
    width: 34px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    transform: scale(0.7);
    }
.btn-delete:hover {
    background-color: pink;
}
.btn-delete:active {
    background-color: pink;
}
.btn-update {
    position: absolute;
    bottom: 5%;
    width: 15vh;
    height: 5vh;
    font-size: 14px;
    color: rgb(138, 97, 243);
    border-radius: 30px;
    cursor: pointer;
    background: white;
    border: .1vh solid rgb(138, 97, 243);
    }
.btn-update:hover {
    box-sizing:border-box;
    background: rgb(138, 97, 243);
    border: .1vh solid rgb(138, 97, 243);
    color: white;
}
.number-tasks {
    margin: 0 .4vh 0 .4vh;
    font-size: .8em;
    text-align: center;
}
.number-tasks-container {
    display: flex;
    flex-direction: row;
}